{
  "7c0ef9d5-23ed-47a6-bfb4-fdcfce436904": {
    "ip": "192.168.0.195",
    "directoryStructure": "{\"backup_dir\":{\"files\":[],\"fisiere\":{\"files\":[\"New Microsoft Excel Worksheet.xlsx\",\"New Microsoft Word Document.docx\"]}}}",
    "totalSize": 19363
  },
  "59c712d9-e6dd-438f-aec9-31ca2ae750e6": {
    "ip": "192.168.0.18",
    "directoryStructure": "{\"backup_dir\":{\"files\":[],\"fisiere\":{\"files\":[\"New Microsoft Excel Worksheet.xlsx\",\"New Microsoft Word Document.docx\"]}}}",
    "totalSize": 19363
  }
}